`<week>` | (week) the week component of a structured date.
Attributes: |
Example |
    <title>Le Vieux Cordelier: Journals redige par Camille Desmoulins</title>,
    <dateStruct type=Revolutionary value='03-02-1794'>
    <day type=name>Quintidi</day>
    <month>Pluviose</month>
    <week value='2'>2e decade</week>,
    <year>l'an 2 de la Republique Indivicible</year>
    </dateStruct>
Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA
Declaration |
    <!ELEMENT week          - -  (#PCDATA)                          >
    <!ATTLIST week               %a.global
                                 %a.temporalExpr                    >
See | 20.4

Back to index